*,
*::before,
*::after {
    box-sizing: border-box;
}

h1,
h2,
h3,
p,
body {
    margin: 0;
}

ol,
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.page-main {
    margin-top: 112px;
}